Bug 658235 - [abrt] abrt-gui-1.1.14-1.fc13: IA__gtk_text_mark_get_buffer: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] abrt-gui-1.1.14-1.fc13: IA__gtk_text_mark_get_buffer: Process /usr/bin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 13
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f304f04cee3be41199c74d8a63d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-29 18:46 UTC by Adam Carbone
Modified: 2015-02-01 22:53 UTC (History)
10 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:14:27 UTC


Attachments (Terms of Use)
File: backtrace (24.77 KB, text/plain)
2010-11-29 18:46 UTC, Adam Carbone
no flags Details

Description Adam Carbone 2010-11-29 18:46:20 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py
component: abrt
crash_function: IA__gtk_text_mark_get_buffer
executable: /usr/bin/python
kernel: 2.6.34.7-61.fc13.x86_64
package: abrt-gui-1.1.14-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1291056239
uid: 500

How to reproduce
-----
1.Tryed to submit another bug report.
2.abrt crashed
3.

Comment 1 Adam Carbone 2010-11-29 18:46:23 UTC
Created attachment 463546 [details]
File: backtrace

Comment 2 Sridhar Kris 2010-12-09 17:04:58 UTC
Package: abrt-gui-1.1.14-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.not sure
2.not sure
3.not sure

Comment 3 Wendell Baker 2011-01-02 06:07:52 UTC
Package: abrt-gui-1.1.14-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. in abortd, finish up a bug report
2. see it contact bugzilla.redhat.com
3. see it add me to the preexisting bug report
see the crash


Comment
-----
I had just finished filing https://bugzilla.redhat.com/show_bug.cgi?id=658199
and was watching it contact bugzilla.redhat.com, add me to the preexisting bug report, add me to the cc list ...and it crashed.

The desktop abrtd asked me if I wanted to report the crash (as it should).

/var/log/messages shows

Jan  1 21:57:23 wbakerdesktop abrtd: Getting crash infos...
Jan  1 21:58:22 wbakerdesktop abrtd: Creating report...
Jan  1 22:02:52 wbakerdesktop kernel: python[28741]: segfault at e ip 036a4e76 sp bfb4b550 error 4 in libgtk-x11-2.0.so.0.2000.1[348d000+496000]
Jan  1 22:02:54 wbakerdesktop abrt[4589]: saved core dump of pid 28741 (/usr/bin/python) to /var/spool/abrt/ccpp-1293948173-28741.new/coredump (13139968 bytes)
Jan  1 22:02:54 wbakerdesktop abrtd: Directory 'ccpp-1293948173-28741' creation detected
Jan  1 22:02:57 wbakerdesktop abrtd: New crash /var/spool/abrt/ccpp-1293948173-28741, processing
Jan  1 22:02:57 wbakerdesktop abrtd: RunApp('/var/spool/abrt/ccpp-1293948173-28741','test x"`cat component`" = x"xorg-x11-server-Xorg" && cp /var/log/Xorg.0.log .')
Jan  1 22:03:06 wbakerdesktop abrtd: Getting crash infos...
Jan  1 22:03:16 wbakerdesktop abrtd: Creating report...

Comment 4 Fedora Update System 2011-03-27 00:31:45 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 5 Fedora Update System 2011-03-27 02:51:28 UTC
Package abrt-2.0.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-29 19:58:09 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 7 Fedora Update System 2011-03-30 02:29:29 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-03-30 16:46:02 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 9 Fedora Update System 2011-04-04 14:05:33 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 10 Fedora Update System 2011-04-15 15:05:03 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 11 Fedora Update System 2011-04-20 13:27:06 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 12 Fedora Update System 2011-04-21 16:39:32 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 13 Fedora Update System 2011-04-26 16:06:48 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.